html {}

body {margin:0;padding:0;font-size:0.85em;font-family:batang;}
h1, h2, h3, h4, h5, h6 {font-size:0.8em;font-family:Gungsuh}
label, input, button, select, img {vertical-align:middle}

a:hover, a:focus, a:active {color:#000;text-decoration:underline}
.ttzjfo {position:relative;text-align:center}

.sxbnut {position:relative;width:525px}

.ojioz {display:inline;position:relative;width:334px}

.vggrzi {text-align:center;margin:0 2px}

.cfl {padding:0 0 10px}

#wncjko {text-align:center;font-size:1.19em;margin:10px}
.hfs {padding:0 0 9px;margin:0 0 1px}
.fws {position:relative;height:110px;text-align:left;font-size:1.18em;margin:0 7px}

#staw {width:694px;text-align:center;font-size:1.01em;padding:0 0 1px;margin:0 0 6px}
.fqc {display:block;position:relative;text-align:center}

.wmkd {width:699px;height:175px;text-align:center}

#miomx {display:inline-block;padding:0 5px;margin:1px}
.jvfj {position:relative;width:572px}

.swoo {position:relative;margin:0 0 0px}
#bhyvqp {padding:0 0 2px}
#rvw {display:block;text-align:center;font-size:1.25em;padding:0 7px;border:1px solid #9563ef}
#hehh {width:864px;padding:0px}
#qgdgln {width:839px;text-align:center;margin:0 5px}
#oouvjx {display:inline-block;height:278px;margin:0 0px}
.pbzb {position:relative;text-align:center;margin:0 0 2px;border:1px solid #cf6147}

.kexsvc {text-align:center}

.uyfgp {width:473px;height:231px;text-align:center;padding:1px}
.zfqxe {width:436px;text-align:left;padding:0 0 9px}

.tatf {position:relative;height:249px;text-align:center;padding:5px}
.rwwdit {display:block;width:706px;height:144px;text-align:center;font-size:0.84em;border:1px solid #caa4e9}
.ahekns {display:inline;font-size:1.12em}
.mfms {width:527px;height:227px;text-align:center}
.dujvzu {height:238px;text-align:left}
.meyjh {text-align:left;margin:0px}
.umgi {text-align:center;font-size:0.8em;margin:5px;border:1px solid #de6997}
.xzafdd {display:inline;text-align:left;margin:1px}

.wihnx {display:block;font-size:0.92em;margin:0 10px}

.qufeo {padding:0 4px}
.aaykys {display:inline-block;position:relative;text-align:left;font-size:1.1em;padding:0 0 1px;margin:0 0 4px}
.gdrzxg {position:relative;height:273px;padding:0 0 6px;margin:0 0 1px}
.qnu {text-align:center}

.gud {height:110px;padding:0 0 3px}
.droia {display:block;position:relative;height:161px;text-align:center}

.sisk {text-align:center;border:1px solid #3b2f59}

.bcqarr {display:inline-block;text-align:center;padding:8px;margin:8px}

.aljc {text-align:center;border:1px solid #321aaf}
.syict {position:relative;height:219px;padding:5px;border:1px solid #10f0f8}
.pggk {display:block;text-align:center;font-size:0.84em;margin:0 3px}

